spring:
  datasource:
    driverClassName: com.mysql.jdbc.Driver
    url: jdbc:mysql://localhost:3306/futbolito?autoReconnect=true&useSSL=false
    username: root
    password: hardroid
  jpa:
    hibernate.ddl-auto: update
    generate-ddl: true
    show-sql: true
    database-platform: org.hibernate.dialect.MySQL57InnoDBDialect